@charset "utf-8";
/* ===================================================================

module.css：汎用パーツ・装飾のCSSです
 
=================================================================== */

/*----------テキスト配置----------*/
.alignL{text-align:left;}
.alignC{text-align:center;}
.alignR{text-align:right;}

/*----------文字サイズ----------*/
.fz-smaller{font-size:90%;}
.fz-bigger{font-size:110%;}

/*----------文字色----------*/
.fc-important{color:#F33;}/*重要な箇所に使用*/

/*----------margin----------*/
.mb0{margin-bottom:0;}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.m5{margin:5px;}
.m10{margin:10px;}

/*----------padding----------*/
.p5{padding:5px;}
.p10{padding:10px;}

/*----------注釈----------*/
.notice{
    font-size:90%;
    padding-left:1em;
    text-indent:-1em;
}
/*----------カーソル付き----------*/
.cursor{
    /* パス修正：images直下を参照 */
    background:url(/morningstar/images/cursor.png) left no-repeat;
    padding-left:16px;
}
a.cursor:hover{
    /* パス修正：images直下を参照 */
    background:url(/morningstar/images/cursor_on.png) left no-repeat;
}

/*----------額縁（info等で使用）----------*/
.imgFrame{
    background:#fff;
    padding:5px;
    box-shadow:0px 0px 2px 1px rgba(0,0,0,0.1);
}

/*----------画像+テキストなど　左右分割レイアウト----------*/
.columnBlc{
    display:table;
    table-layout:auto;
    border-collapse:collapse;
}
.columnBlc_cell{
    display:table-cell;
    vertical-align:top;
}
.columnBlc_cell.right{padding:0 0 0 10px;}


/*----------戻る/進む----------*/
.turnover{
    background:#fff;
    margin-bottom:20px;
    padding:10px;
    border-radius:3px;
    box-shadow:0px 0px 4px 2px rgba(0,0,0,0.1); 
}

.turnover_back a,
.turnover_next a{
    width:100px;
    height:0;
    padding-top:30px;   
    display:block;
    overflow:hidden;
}
.turnover_back:hover,
.turnover_next:hover{
    opacity:0.6;
}

.turnover_back{
    float:left;
    /* パス修正：images直下を参照 */
    background:url(/morningstar/images/btn_pageback.png) no-repeat;
}

.turnover_next{
    float:right;
    /* パス修正：images直下を参照 */
    background:url(/morningstar/images/btn_pagenext.png) no-repeat;
}



/*----------ページャー----------*/
.pager{
    height:50px;
    padding-top:10px;
    overflow:hidden;
    font-size:90%;
    margin-bottom:20px;
}
 
.pager ul{
    list-style:none;
    position:relative;
    left:50%;
    float:left;
}
 
.pager ul li{
    margin:0 2px;
    position:relative;
    left:-50%;
    float:left;
}
 
.pager ul li a,
.pager ul li.Now{
    display:block;
    padding:5px 10px;
    border-radius:3px;
    box-shadow:0px 0px 4px 2px rgba(0,0,0,0.1);
}

.pager ul li.Now{
    background:#F6AB00;
    font-weight:bold;
    color:#fff;
    text-shadow: 0 1px 0 rgba(170,126,0,1);
}
 
.pager ul li a{
    background:#fff;
    text-decoration:none;
}
 
.pager ul li a:hover{
    background:#2C47B7;
    color:#fff;
    border-color:#2C47B7;
}